@charset "Shift_JIS";

/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/

.hpb-parts-cnt-style {
    border-color: #cccccc;
}

.hpb-parts-hl-style {
    padding-left: 0.2em !important;
    border-color: #cccccc;
}

.hpb-parts-cbox-style {
    border-color: #cccccc;
}

.hpb-parts-hr-style {
    border-color: #cccccc;
}

.hpb-parts-pbox-style {
    border-color: #cccccc;
}
.hpb-parts-pbox-style h4 {
    padding: 0px !important;
}

.hpb-parts-blist-style {
    color: #ffffff;
    border-color: #231815;
}
a.hpb-parts-blist-style:link {
    background-color: #454342;
}
a.hpb-parts-blist-style:visited {
    background-color: #454342;
}
a.hpb-parts-blist-style:hover {
    color: #ffffff;
    background-color: #595655;
}
a.hpb-parts-blist-style:active {
    color: #ffffff;
    background-color: #595655;
}

/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/






/*--------------------------------------------------------
  ↓カスタマイズ↓
--------------------------------------------------------*/


/* TOPムービー */
#sg-topmovie{
    width: 300px;
    height: 225px;
    margin-top: -222px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    float: left;
    text-align: left;
}

#sg-topmovie p.comment{
    /* TOPムービーコメント */
    margin-top: 5;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.2em;
    line-height: 1.0;
    text-align: center;
}


/* TOP画 */
#sg-topphoto{
    width: 540px;
    margin-top: -290px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0;
    float: right;
    text-align: left;
}

#sg-topphoto p.title{
    /* TOP画タイトル */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.6em;
    line-height: 1.2;
    text-align: center;
}

#sg-topphoto p.photo{
    /* TOP画 */
    margin-top: 2;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: center;
}

#sg-topphoto p.comment{
    /* TOP画コメント */
    margin-top: 5;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.2em;
    line-height: 1.0;
    text-align: center;
}

#sg-topphoto p.upday{
    /* TOP画更新日 */
    margin-top: 1;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.0em;
    line-height: 1.0;
    text-align: center;
}

/* TOP画2 */
#sg-topphoto2{
    width: 410px;
    margin-top: -290px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 5px;
    padding-bottom: 0;
    padding-left: 0;
    float: right;
    text-align: left;
}

#sg-topphoto2 p.title{
    /* TOP画2タイトル */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.6em;
    line-height: 1.2;
    text-align: center;
}

#sg-topphoto2 p.photo{
    /* TOP画2 */
    margin-top: 2;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: center;
}

#sg-topphoto2 p.comment{
    /* TOP画2コメント */
    margin-top: 5;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.2em;
    line-height: 1.0;
    text-align: center;
}

#sg-topphoto2 p.upday{
    /* TOP画2更新日 */
    margin-top: 1;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.0em;
    line-height: 1.0;
    text-align: center;
}


/* TOP SNS */
#sg-topsns{
    width: 600px;
    height: 10px;
    margin-top: -10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    float: right;
    text-align: right;
    vertical-align: top;
}

#sg-sns p.icon{
    /* TOP SNS アイコン(不使用) */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}


/* 活動記録メニュー */
#sg-katsudoukirokumenu{
    background-color: #555;	
    padding: 3px;	
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
} 

#sg-katsudoukirokumenu p.title{
    /* 活動記録メニュータイトル */
    margin-top: 0px;
    height: 0px;
    text-decoration: none;
    font-size: 1.6em;
    color: #fff; 	 
    text-align: center;
}

#sg-katsudoukirokumenu ul{
    /* 活動記録メニュー箇条書きリスト要素 */
    padding: 0px; 	
    margin: 0px;
} 

#sg-katsudoukirokumenu ul li {
    /* 活動記録メニューリスト項目要素 */
    display: inline; 	
    margin-right: 1em;
} 

#sg-katsudoukirokumenu ul li a { 
    /* 活動記録メニュー文字設定 */
    text-decoration: none;
    font-size: 1.4em;
    color: #fff; 	 
} 

#sg-katsudoukirokumenu ul span
{
    /* 活動記録ページ無し文字設定 */
    text-decoration: none;
    font-size: 1.4em;
    color: #000; 	 
}

#sg-katsudoukirokumenu ul li a:hover{ 
    /* 活動記録メニューハイライト */
    border-bottom: dotted 1px #fff;	 
}


/* 活動記録テーブル */
table.sg-katsudoukirokutable3{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    margin-left:auto;
    margin-right:auto;
}
.sg-katsudoukirokutable3 th{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    width:33.3333333%;
    text-align:center;
}
.sg-katsudoukirokutable3 td{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    width:33.3333333%;
    text-align:center;
}

table.sg-katsudoukirokutable2{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    margin-left:auto;
    margin-right:auto;
}
.sg-katsudoukirokutable2 th{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    width:50%;
    text-align:center;
}
.sg-katsudoukirokutable2 td{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    width:50%;
    text-align:center;
}

table.sg-katsudoukirokutable1{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    margin-left:auto;
    margin-right:auto;
}
.sg-katsudoukirokutable1 th{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    width:100%;
    text-align:center;
}
.sg-katsudoukirokutable1 td{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    width:100%;
    text-align:center;
}


/* 活動記録タイトル */
#sg-katsudoukirokutitle{
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0px;
    padding-bottom: 0;
    padding-left: 0;
    float: center;
    text-align: center;
}

#sg-katsudoukirokutitle p.title1{
    /* タイトル1 */
    height: 35px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.6em;
    line-height: 1.2;
    text-align: center;
}

#sg-katsudoukirokutitle p.title2{
    /* タイトル2 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.4em;
    line-height: 1.2;
    text-align: center;
}

#sg-katsudoukirokutitle p.title3{
    /* タイトル3 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.2em;
    line-height: 1.2;
    text-align: center;
}

#sg-katsudoukirokutitle p.title4{
    /* タイトル4 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.0em;
    line-height: 0.5;
    text-align: center;
}


/* ネームプレートテーブル */
table.sg-nameplatetable{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}
.sg-nameplatetable th{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
}
.sg-nameplatetable td{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
}
.sg-nameplatetable th.left{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:left;
}
.sg-nameplatetable td.left{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:left;
}
.sg-nameplatetable th.center{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:center;
}
.sg-nameplatetable td.center{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:center;
}
.sg-nameplatetable th.right{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:right;
}
.sg-nameplatetable td.right{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:right;
}


/* マシーン紹介テーブル */
table.sg-syoukaitable{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}
.sg-syoukaitable th{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    vertical-align:top;
}
.sg-syoukaitable td{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    vertical-align:top;
}
.sg-syoukaitable th.photo{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:center;
    vertical-align:middle;
    width:200px;
}
.sg-syoukaitable td.photo{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:center;
    vertical-align:middle;
    width:200px;
}

.sg-syoukaitable span.comment1
{
    /* コメント1 */
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 3px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.7em;
    text-align: left;
    height: 23px;
    max-height: 23px;
    overflow: hidden;
    display: block;
    font-weight: bold;
}
.sg-syoukaitable span.comment2
{
    /* コメント2 */
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.4em;
    text-align: center;
    height: 20px;
    max-height: 20px;
    overflow: hidden;
    display: block;
}
.sg-syoukaitable span.comment3
{
    /* コメント3 */
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.3em;
    text-align: left;
    height: 70px;
    max-height: 70px;
    overflow: hidden;
    display: block;
}
.sg-syoukaitable span.comment4
{
    /* コメント4 */
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.0em;
    text-align: right;
    height: 20px;
    max-height: 20px;
    overflow: hidden;
    display: block;
    color:#ffff33;
}
.sg-syoukaitable span.comment4photo
{
    /* コメント欄4 photo */
    margin-top: -22px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 0.5em;
    text-align: right;
    height: 45px;
    max-height: 45px;
    overflow: hidden;
    display: block;
}

/* マシーン紹介テーブル2(現在は不使用16:9サイズ用) */
table.sg-syoukaitable2{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}
.sg-syoukaitable2 th{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    vertical-align:top;
}
.sg-syoukaitable2 td{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    vertical-align:top;
}
.sg-syoukaitable2 th.photo{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:center;
    vertical-align:middle;
    width:267px;
}
.sg-syoukaitable2 td.photo{
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:center;
    vertical-align:middle;
    width:267px;
}

.sg-syoukaitable2 span.comment1
{
    /* コメント1 */
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 3px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.7em;
    text-align: left;
    height: 23px;
    max-height: 23px;
    overflow: hidden;
    display: block;
    font-weight: bold;
}
.sg-syoukaitable2 span.comment2
{
    /* コメント2 */
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.4em;
    text-align: center;
    height: 20px;
    max-height: 20px;
    overflow: hidden;
    display: block;
}
.sg-syoukaitable2 span.comment3
{
    /* コメント3 */
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.3em;
    text-align: left;
    height: 70px;
    max-height: 70px;
    overflow: hidden;
    display: block;
}
.sg-syoukaitable2 span.comment4
{
    /* コメント4 */
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.0em;
    text-align: right;
    height: 20px;
    max-height: 20px;
    overflow: hidden;
    display: block;
    color:#ffff33;
}
.sg-syoukaitable2 span.comment4photo
{
    /* コメント欄4 photo */
    margin-top: -22px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 0.5em;
    text-align: right;
    height: 45px;
    max-height: 45px;
    overflow: hidden;
    display: block;
}


/*--------------------------------------------------------
  ↑カスタマイズ↑
--------------------------------------------------------*/
